//
// ResponseGetEventsApiV1EventsGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ResponseGetEventsApiV1EventsGet: Codable {




}
